define(function() {var keywords=[{w:"Introduction",p:["p0","p1"]},{w:"to",p:["p0","p85","p94","p96","p119","p120","p133"]},{w:"Cassandra",p:["p0"]},{w:"Query",p:["p0","p131"]},{w:"Language",p:["p0"]},{w:"ALTER",p:["p2","p3","p4","p15"]},{w:"KEYSPACE",p:["p2","p24","p29","p35","p77","p79","p86","p102"]},{w:"TABLE",p:["p3","p24","p30","p36","p57","p63","p78","p96","p102","p105","p109","p120"]},{w:"USER",p:["p4","p31","p38"]},{w:"BATCH",p:["p5"]},{w:"Blob",p:["p6"]},{w:"type",p:["p6","p8","p13","p15","p17","p18","p19","p64","p69","p76","p97","p106","p108","p112"]},{w:"CAPTURE",p:["p7"]},{w:"Collection",p:["p8","p118","p119","p120","p122","p128","p130"]},{w:"Compaction",p:["p9"]},{w:"subproperties",p:["p9","p10"]},{w:"Compression",p:["p10"]},{w:"CONSISTENCY",p:["p11","p92","p93","p94","p95"]},{w:"COPY",p:["p12"]},{w:"Counter",p:["p13","p99"]},{w:"CQL",p:["p14","p16","p20","p21","p23","p24","p46","p54","p75","p117","p131"]},{w:"commands",p:["p14","p26"]},{w:"code",p:["p16"]},{w:"comments",p:["p16"]},{w:"DROP",p:["p17","p34","p35","p36","p37","p38"]},{w:"User-defined",p:["p18","p76"]},{w:"CREATE",p:["p19","p28","p29","p30","p31","p67"]},{w:"reference",p:["p20"]},{w:"data",p:["p21","p44","p50","p97","p103","p104","p105","p111","p116","p117","p124","p128"]},{w:"types",p:["p21","p50","p73"]},{w:"Functions",p:["p22","p65"]},{w:"lexical",p:["p23"]},{w:"structure",p:["p23"]},{w:"and",p:["p24","p27","p50","p65","p70","p73","p77","p88","p89","p101","p110","p121","p123"]},{w:"properties",p:["p24","p63"]},{w:"cqlsh",p:["p25","p26","p81","p82","p91"]},{w:"Creating",p:["p27","p77","p78","p79"]},{w:"using",p:["p27","p51","p52","p53","p75","p76","p83","p86","p88","p90","p98","p99","p106","p107","p108","p112","p129","p131","p132"]},{w:"the",p:["p27","p84","p86","p90","p97","p106","p108","p112","p115"]},{w:"cqlshrc",p:["p27"]},{w:"file",p:["p27"]},{w:"INDEX",p:["p28","p34","p129","p133"]},{w:"DELETE",p:["p32"]},{w:"DESCRIBE",p:["p33"]},{w:"TRIGGER",p:["p37","p67"]},{w:"Escaping",p:["p39"]},{w:"characters",p:["p39","p50"]},{w:"EXIT",p:["p40"]},{w:"EXPAND",p:["p41"]},{w:"Exponential",p:["p42"]},{w:"notation",p:["p42"]},{w:"GRANT",p:["p43"]},{w:"Example",p:["p44","p79","p104","p124","p126"]},{w:"of",p:["p44","p79","p97","p115","p126"]},{w:"inserting",p:["p44","p105"]},{w:"into",p:["p44","p105"]},{w:"playlists",p:["p44"]},{w:"INSERT",p:["p45"]},{w:"Keywords",p:["p46"]},{w:"LIST",p:["p47","p48","p106"]},{w:"PERMISSIONS",p:["p47"]},{w:"USERS",p:["p48"]},{w:"PAGING",p:["p49","p80"]},{w:"Valid",p:["p50","p74"]},{w:"for",p:["p50","p114"]},{w:"keyspace/table/column",p:["p50"]},{w:"names",p:["p50"]},{w:"clustering",p:["p51","p123"]},{w:"order",p:["p51"]},{w:"a",p:["p52","p53","p56","p57","p58","p76","p77","p78","p79","p85","p96","p97","p99","p100","p102","p105","p109","p111","p114","p115","p118","p119","p120","p126","p128","p130","p131"]},{w:"compound",p:["p52","p123"]},{w:"primary",p:["p52","p56"]},{w:"key",p:["p52","p53","p56"]},{w:"composite",p:["p53"]},{w:"partition",p:["p53","p87"]},{w:"limits",p:["p54"]},{w:"LOGIN",p:["p55"]},{w:"Defining",p:["p56"]},{w:"column",p:["p56","p58","p85","p97","p100","p110","p114"]},{w:"Setting",p:["p57"]},{w:"property",p:["p57"]},{w:"Sharing",p:["p58"]},{w:"static",p:["p58","p85"]},{w:"REVOKE",p:["p59"]},{w:"SELECT",p:["p60"]},{w:"SHOW",p:["p61"]},{w:"SOURCE",p:["p62"]},{w:"Timestamp",p:["p64"]},{w:"uuid",p:["p65","p73"]},{w:"Timeuuid",p:["p65","p73"]},{w:"TRACING",p:["p66","p92"]},{w:"TRUNCATE",p:["p68"]},{w:"Tuple",p:["p69"]},{w:"Uppercase",p:["p70"]},{w:"lowercase",p:["p70"]},{w:"UPDATE",p:["p71"]},{w:"USE",p:["p72","p119","p133"]},{w:"literals",p:["p74"]},{w:"updating",p:["p77","p84","p130"]},{w:"through",p:["p80"]},{w:"unordered",p:["p80"]},{w:"partitioner",p:["p80"]},{w:"results",p:["p80","p89"]},{w:"Starting",p:["p81","p82","p91"]},{w:"on",p:["p81","p82"]},{w:"Linux",p:["p81"]},{w:"Windows",p:["p82"]},{w:"tab",p:["p83"]},{w:"completion",p:["p83"]},{w:"replication",p:["p84"]},{w:"factor",p:["p84"]},{w:"Batching",p:["p85"]},{w:"conditional",p:["p85"]},{w:"updates",p:["p85"]},{w:"qualifier",p:["p86"]},{w:"Slicing",p:["p87"]},{w:"over",p:["p87"]},{w:"rows",p:["p87","p101"]},{w:"misusing",p:["p88"]},{w:"batches",p:["p88"]},{w:"Retrieving",p:["p89"]},{w:"sorting",p:["p89"]},{w:"Retrieval",p:["p90"]},{w:"IN",p:["p90","p128"]},{w:"keyword",p:["p90"]},{w:"changes",p:["p92","p94"]},{w:"How",p:["p93"]},{w:"affects",p:["p93"]},{w:"performance",p:["p93"]},{w:"Setup",p:["p94"]},{w:"trace",p:["p94","p95"]},{w:"reads",p:["p95"]},{w:"at",p:["p95"]},{w:"different",p:["p95"]},{w:"levels",p:["p95"]},{w:"Adding",p:["p96","p120"]},{w:"columns",p:["p96","p101","p122"]},{w:"Altering",p:["p97"]},{w:"collections",p:["p98"]},{w:"Indexing",p:["p100","p118","p127"]},{w:"Deleting",p:["p101"]},{w:"Dropping",p:["p102"]},{w:"or",p:["p102","p111"]},{w:"Expiring",p:["p103","p104"]},{w:"lightweight",p:["p107"]},{w:"transactions",p:["p107"]},{w:"map",p:["p108"]},{w:"Querying",p:["p109"]},{w:"system",p:["p109"]},{w:"Keyspace,",p:["p110","p111"]},{w:"table,",p:["p110"]},{w:"information",p:["p110","p113"]},{w:"Removing",p:["p111"]},{w:"schema,",p:["p111"]},{w:"set",p:["p112"]},{w:"Cluster",p:["p113"]},{w:"Determining",p:["p114","p115"]},{w:"time-to-live",p:["p114"]},{w:"date/time",p:["p115"]},{w:"write",p:["p115"]},{w:"Modeling",p:["p116","p117","p124"]},{w:"Concepts",p:["p116"]},{w:"When",p:["p119","p133"]},{w:"Building",p:["p121"]},{w:"maintaining",p:["p121"]},{w:"indexes",p:["p121","p132"]},{w:"keys",p:["p123"]},{w:"Working",p:["p125"]},{w:"with",p:["p125"]},{w:"legacy",p:["p125"]},{w:"applications",p:["p125"]},{w:"music",p:["p126"]},{w:"service",p:["p126"]},{w:"Filtering",p:["p128"]},{w:"an",p:["p129","p133"]},{w:"multiple",p:["p132"]}];
var ph={};
ph["p50"]=[63, 46, 64, 28, 29, 33, 65, 66];
ph["p52"]=[37, 69, 70, 71, 72];
ph["p51"]=[37, 67, 68];
ph["p54"]=[20, 75];
ph["p53"]=[37, 69, 73, 74, 72];
ph["p56"]=[77, 69, 71, 72, 78];
ph["p55"]=[76];
ph["p58"]=[81, 69, 82, 78];
ph["p57"]=[79, 69, 7, 80];
ph["p59"]=[83];
ph["p61"]=[85];
ph["p60"]=[84];
ph["p63"]=[7, 34];
ph["p62"]=[86];
ph["p65"]=[88, 33, 89, 30];
ph["p64"]=[87, 11];
ph["p67"]=[26, 44];
ph["p66"]=[90];
ph["p69"]=[92, 11];
ph["p68"]=[91];
ph["p70"]=[93, 33, 94];
ph["p72"]=[96];
ph["p71"]=[95];
ph["p74"]=[63, 97];
ph["p73"]=[88, 33, 89, 29];
ph["p76"]=[37, 69, 25, 11];
ph["p75"]=[37, 20];
ph["p78"]=[36, 69, 7];
ph["p77"]=[36, 33, 98, 69, 6];
ph["p79"]=[52, 53, 36, 69, 6];
ph["p81"]=[103, 35, 104, 105];
ph["p80"]=[62, 99, 100, 101, 102];
ph["p83"]=[37, 107, 108];
ph["p82"]=[103, 35, 104, 106];
ph["p85"]=[111, 112, 113, 1, 69, 82, 78];
ph["p84"]=[98, 38, 109, 110];
ph["p87"]=[115, 116, 74, 117];
ph["p86"]=[37, 38, 6, 114];
ph["p89"]=[120, 33, 121, 102];
ph["p88"]=[37, 33, 118, 119];
ph["p90"]=[122, 37, 38, 123, 124];
ph["p92"]=[90, 17, 125];
ph["p91"]=[103, 35];
ph["p94"]=[129, 1, 130, 17, 125];
ph["p93"]=[126, 17, 127, 128];
ph["p96"]=[135, 136, 1, 69, 7];
ph["p120"]=[135, 69, 13, 1, 69, 7];
ph["p95"]=[130, 131, 132, 133, 17, 134];
ph["p10"]=[16, 15];
ph["p98"]=[37, 138];
ph["p97"]=[137, 38, 28, 11, 53, 69, 78];
ph["p12"]=[18];
ph["p113"]=[155, 151];
ph["p11"]=[17];
ph["p99"]=[37, 69, 19];
ph["p112"]=[37, 38, 154, 11];
ph["p14"]=[20, 21];
ph["p111"]=[152, 69, 149, 153, 142, 28];
ph["p13"]=[19, 11];
ph["p110"]=[149, 150, 33, 78, 151];
ph["p16"]=[20, 22, 23];
ph["p117"]=[20, 28, 160];
ph["p15"]=[5, 11];
ph["p116"]=[28, 160, 161];
ph["p18"]=[25, 11];
ph["p115"]=[156, 38, 158, 53, 69, 159];
ph["p17"]=[24, 11];
ph["p114"]=[156, 157, 64, 69, 78];
ph["p19"]=[26, 11];
ph["p119"]=[162, 1, 96, 69, 13];
ph["p118"]=[139, 69, 13];
ph["p21"]=[20, 28, 29];
ph["p20"]=[20, 27];
ph["p23"]=[20, 31, 32];
ph["p102"]=[141, 69, 7, 142, 6];
ph["p22"]=[30];
ph["p101"]=[140, 136, 33, 117];
ph["p25"]=[35];
ph["p100"]=[139, 69, 78];
ph["p24"]=[20, 6, 33, 7, 34];
ph["p27"]=[36, 33, 37, 38, 39, 40];
ph["p106"]=[37, 38, 59, 11];
ph["p26"]=[35, 21];
ph["p105"]=[54, 28, 55, 69, 7];
ph["p29"]=[26, 6];
ph["p104"]=[143, 28, 52];
ph["p28"]=[26, 41];
ph["p103"]=[143, 28];
ph["p109"]=[147, 69, 148, 7];
ph["p108"]=[37, 38, 146, 11];
ph["p107"]=[37, 144, 145];
ph["p0"]=[0, 1, 2, 3, 4];
ph["p1"]=[0];
ph["p2"]=[5, 6];
ph["p3"]=[5, 7];
ph["p4"]=[5, 8];
ph["p5"]=[9];
ph["p6"]=[10, 11];
ph["p7"]=[12];
ph["p8"]=[13, 11];
ph["p9"]=[14, 15];
ph["p30"]=[26, 7];
ph["p32"]=[42];
ph["p31"]=[26, 8];
ph["p34"]=[24, 41];
ph["p33"]=[43];
ph["p36"]=[24, 7];
ph["p133"]=[162, 1, 96, 174, 41];
ph["p35"]=[24, 6];
ph["p132"]=[37, 175, 165];
ph["p38"]=[24, 8];
ph["p37"]=[24, 44];
ph["p39"]=[45, 46];
ph["p41"]=[48];
ph["p131"]=[37, 69, 20, 3];
ph["p40"]=[47];
ph["p130"]=[98, 69, 13];
ph["p43"]=[51];
ph["p42"]=[49, 50];
ph["p45"]=[57];
ph["p124"]=[28, 160, 52];
ph["p44"]=[52, 53, 54, 28, 55, 56];
ph["p123"]=[70, 166, 33, 67];
ph["p47"]=[59, 60];
ph["p122"]=[13, 136];
ph["p46"]=[20, 58];
ph["p121"]=[163, 33, 164, 165];
ph["p49"]=[62];
ph["p128"]=[173, 28, 123, 69, 13];
ph["p48"]=[59, 61];
ph["p127"]=[139];
ph["p126"]=[52, 53, 69, 171, 172];
ph["p125"]=[167, 168, 169, 170];
ph["p129"]=[37, 174, 41];
     return {
         keywords: keywords,
         ph: ph
     }
});
